# Licensed Materials - Property of IBM
#
# 5724-C02
#
# (C) Copyright IBM Corp. 2003  All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
#
#   %Z% %I% %W% %E% %U%

BASEDIR=<AbsoluteInstallLocation>
export BASEDIR

JAVAHOME=<JavaHomeDir>
export JAVAHOME

INTERP=<Interp>
export INTERP

LD_LIBRARY_PATH=${BASEDIR}/lib/${INTERP}:${LD_LIBRARY_PATH}
export LD_LIBRARY_PATH

LIBPATH=${BASEDIR}/lib/${INTERP}:${LIBPATH}
export LIBPATH

# TMTP jars
CLASSPATH=${BASEDIR}/lib/local:\
${BASEDIR}/lib/local/patch.jar:\
${BASEDIR}/config:\
${BASEDIR}/lib:\
${BASEDIR}/lib/copyright.jar:\
${BASEDIR}/lib/logging.jar:\
${BASEDIR}/lib/ejflt.jar:\
${BASEDIR}/lib/tmtp_l10n.jar:\
${BASEDIR}/lib/core_util.jar:\
${BASEDIR}/lib/tmtp_nls.jar:\
${BASEDIR}/lib/launch.jar

# OEM jars
CLASSPATH=${CLASSPATH}:\
${BASEDIR}/lib/activation.jar:\
${BASEDIR}/lib/jffdc.jar:\
${BASEDIR}/lib/jflt.jar:\
${BASEDIR}/lib/jlog.jar:\
${BASEDIR}/lib/jmxc.jar:\
${BASEDIR}/lib/jmxx.jar:\
${BASEDIR}/lib/log.jar:\
${BASEDIR}/lib/tmtpext.jar:\
${BASEDIR}/lib/xercesImpl.jar:\
${BASEDIR}/lib/xmlParserAPIs.jar


export CLASSPATH
