@echo off
rem OCO Source Materials
rem Licensed Materials - Property of IBM
rem 5724-C02
rem (C) Copyright IBM Corp. 2003  All Rights Reserved.
rem US Government Users Restricted Rights - Use, duplication or
rem disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
rem %Z%%M%   %I%   %W% %G% %U%

setlocal

rem MA_BIN is the directory where this program is installed.
set MA_BIN_DIR=%~s0
set MA_BIN_DIR=%MA_BIN_DIR:~0,-12%

set TMTP_HOME=%MA_BIN_DIR%..
set TMTP_CONFIG_DIR=%TMTP_HOME%\config
set TMTP_LIB_DIR=%TMTP_HOME%\lib
set JRE_BIN_DIR=%TMTP_HOME%\jre142\jre\bin

set CLASSPATH=%TMTP_LIB_DIR%\auto_inst.jar
set CLASSPATH=%CLASSPATH%;%TMTP_LIB_DIR%\jlog.jar
set CLASSPATH=%CLASSPATH%;%TMTP_LIB_DIR%\jffdc.jar
set CLASSPATH=%CLASSPATH%;%TMTP_LIB_DIR%\jflt.jar
set CLASSPATH=%CLASSPATH%;%TMTP_LIB_DIR%\ejflt.jar
set CLASSPATH=%CLASSPATH%;%TMTP_LIB_DIR%\copyright.jar
set CLASSPATH=%CLASSPATH%;%TMTP_LIB_DIR%\commons-cli-1.0.jar
set CLASSPATH=%CLASSPATH%;%TMTP_LIB_DIR%\core_util.jar

set PATH=%JRE_BIN_DIR%;%PATH%

java -Djlog.propertyFileDir="%TMTP_CONFIG_DIR%" -Dcom.ibm.tivoli.transperf.logging.qualDir="cli" com.ibm.tivoli.transperf.genwin.script.instrument.CommandLine %*

endlocal