@echo off

setlocal

@rem ----------------------------------------------------------------------
@rem  ITCAM Management Agent Config Collector: batch file
@rem 
@rem  (C) Copyright IBM Corp. 2005 All Rights Reserved.
@rem  
@rem  US Government Users Restricted Rights - Use, duplication or
@rem  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
@rem ----------------------------------------------------------------------

@rem : Get current directory

set THIS_CMD_PATH=%~f0

set THIS_CMD_DIR=%THIS_CMD_PATH:\collectMACfg.bat=%

set MA_BASE_DIR=%THIS_CMD_DIR:\bin=%


@rem : Find jars

set JARFINDER=%THIS_CMD_DIR%\findJar.bat
for /F "tokens=*" %%j in ('call "%JARFINDER%" cfgcollector.jar') do set COLLECTOR_JAR=%%j
if "%COLLECTOR_JAR%" == "ERROR" goto finished

for /F "tokens=*" %%j in ('call "%JARFINDER%" ejflt.jar') do set EJFLT_JAR=%%j
if "%EJFLT_JAR%" == "ERROR" goto finished

@rem : Find java interpeter

set JAVAFINDER=%THIS_CMD_DIR%\findJava.bat
for /F "tokens=*" %%j in ('call "%JAVAFINDER%"') do set JAVACMD=%%j
if "%JAVACMD%" == "ERROR" goto finished


set DFLAGS=-Dos.win32.systemroot="%SYSTEMROOT%" -Dtmtp.ma.root="%MA_BASE_DIR%"

set MAIN_CLASS=com.ibm.tivoli.transperf.pd.cfgcollector.MainCLI


"%JAVACMD%" -classpath "%COLLECTOR_JAR%;%EJFLT_JAR%" %DFLAGS% %MAIN_CLASS% %*

:finished

endlocal

@rem ----------------------------------------------------------------------
@rem End script
@rem ----------------------------------------------------------------------
