@echo off
REM IBM Materials. Copyright
REM stop_tmtpd.bat 
REM Command to stop tmtp processes when running in foreground.
REM

@call tmtpEnv.bat
SET SFF=%BASEDIR%\config\tmtpshutdown.flag

echo Stopping ......... >> %STOP_LOGFILE%
date /T >> %STOP_LOGFILE%
time /T >> %STOP_LOGFILE%

echo DONE > "%SFF%"
wsvcstat %SERVICE_NAME%
IF %ERRORLEVEL% EQU %SERVICE_RUNNING% GOTO STOP_SERVICE
if NOT EXIST "%TEST_LOCK_FILE%" GOTO NOTRUNNING

echo Please wait for the jmxservice.exe console process to stop
GOTO STOP_CONSOLE

:STOP_SERVICE
net stop %SERVICE_NAME%
echo Please wait for the jmxservice.exe service process to stop
:WAIT_SERVICE
wsvcstat %SERVICE_NAME% > nul
if %ERRORLEVEL% EQU %SERVICE_STOPPED% GOTO STOPPED
wsleep 2000
GOTO WAIT_SERVICE

:STOP_CONSOLE
:WAIT_CONSOLE
move "%TEST_LOCK_FILE%" "%TEST_LOCK_FILE%.test" > nul 2>&1
if %ERRORLEVEL% EQU 0 GOTO STOPPED
wsleep 2000
GOTO WAIT_CONSOLE

:STOPPED
echo Stopped ......... >> %STOP_LOGFILE%
date /T >> %STOP_LOGFILE%
time /T >> %STOP_LOGFILE%
move "%TEST_LOCK_FILE%.test" "%TEST_LOCK_FILE%" > nul 2>&1
echo The MA process is now stopped
GOTO FIN

:NOTRUNNING
echo TMTP MA is not running
GOTO FIN

:FIN
